<div class="container our-features-container" id="featuresSection">
    <section class="our-features d-flex justify-content-center justify-content-md-between justify-content-lg-around justify-content-xl-between flex-wrap">
        <div class="our-features__card d-flex flex-column justify-content-center align-items-center">
            <div class="card__icon rounded-circle d-flex justify-content-center align-items-center">
                <i class="fas fa-truck fa-flip-horizontal d-flex justify-content-center align-items-center rounded-circle"></i>
            </div>
            <div class="card-text d-flex flex-column align-items-center">
                <h2 class="card__heading card__text--sizing">Free Shipping</h2>
                <span class="card__description card__text--sizing">all order</span>
            </div>
        </div>
        <div class="our-features__card d-flex flex-column justify-content-center align-items-center">
            <div class="card__icon rounded-circle d-flex justify-content-center align-items-center">
                <i class="fas fa-headphones d-flex justify-content-center align-items-center rounded-circle"></i>
            </div>
            <div class="card-text d-flex flex-column align-items-center">
                <h2 class="card__heading card__text--sizing">24/7 customer</h2>
                <span class="card__description card__text--sizing">support</span>
            </div>
        </div>
        <div class="our-features__card d-flex flex-column justify-content-center align-items-center">
            <div class="card__icon rounded-circle d-flex justify-content-center align-items-center">
                <i class="fas fa-reply-all  d-flex justify-content-center align-items-center rounded-circle"></i>
            </div>
            <div class="card-text d-flex flex-column align-items-center">
                <h2 class="card__heading card__text--sizing">money back</h2>
                <span class="card__description card__text--sizing">guarantee</span>
            </div>
        </div>
        <div class="our-features__card d-flex flex-column justify-content-center align-items-center">
            <div class="card__icon rounded-circle d-flex justify-content-center align-items-center">
                <i class="fas fa-bullhorn d-flex justify-content-center align-items-center rounded-circle"></i>
            </div>
            <div class="card-text d-flex flex-column align-items-center">
                <h2 class="card__heading card__text--sizing">member discount</h2>
                <span class="card__description card__text--sizing">first order</span>
            </div>
        </div>
    </section>
</div>